Subject: Re: linux-next: build failure after merge of the infiniband tree

From: Roland Dreier <[email-masked]>
Date: Thu, 08 Jul 2010 20:46:14 -0700

> After merging the infiniband tree, today's linux-next build (x86_64
 > allmodconfig) failed like this:
 > 
 > make[2]: *** No rule to make target `firmware/qlogic/sd7220.fw', needed by `__fw_modbuild'.  Stop.

Sorry, I took the version of the patch that Ralph sent me, instead of
Ben's original patch, and that version dropped the most important part,
namely the actual firmware file.

Should be fixed now.
-- 
Roland Dreier <[email-masked]> || For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/index.html
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html